@charset "utf-8";
/* CSS Document */
.search2{ max-width:358px; height:auto; margin:0 0 10px 0; padding:10px 5px 0 0px; float:right; border:0px solid #F00;}

.btncolor{ background:#013879; color:#FFF;}
.btncolor:hover{ background:#ff007f; color:#fff;}

.boxcolor{ background:#ff007f; color:#FFF;}
.boxcolor:hover{ background:#013879; color:#fff;}

.top-menu{ font-size:11px;}
.menu-bg{ background:url(images/navbar.png); background-repeat:repeat-x; background-color:#028acf}
.banner-right{ background:#21293b;}
.banner-right p{padding:10px 10px 2px 10px; color:#FFF; font-size:12px; line-height:22px;}
.banner-right a{ color:#ff007f; text-align:left; text-decoration:underline;}



@font-face {
    font-family: 'Centurygothic';
    src: url('fonts/Centurygothic.eot');
    src: url('fonts/Centurygothic.eot.eot?#iefix') format('embedded-opentype'),
         url('fonts/Centurygothic.eot.woff') format('woff'),
         url('fonts/Centurygothic.eot.ttf') format('truetype'),
         url('fonts/Centurygothic.eot.svg#Centurygothic.eot') format('svg');
    font-weight: normal;
    font-style: normal;
}

.right-hed h1{ width:100%; color:#fff; font-size:22px; font-weight:normal; text-align:left; float:left; margin:0;  padding:10px; background-color:#063773; font-family:"Century Gothic";}

.submenucolor{
color:#043572;
font-size:14px;
font-weight:bold;
padding-left:10px;
}
.submenucolor:hover{
color:#FF007F;
font-size:14px;
font-weight:bold;
padding-left:10px;
}

.submenucolorMenu{
color:#043572;
font-size:14px;
}
.submenucolorMenu:hover{
color:#FF007F;
font-size:14px;
}

.userloinname{
height:15px;
font-size:12px;
color:#666666;
float:right;
border:#FF0000 0px solid;
margin-top:-15px;
}
.forspace{
margin:3px;
padding:3px;
}

.removeastyle{
color:#FFFFFF;
text-decoration:none;
}
.removeastyle:hover{
color:#FF007F;
text-decoration:none;
}
.olddivleft{
float:left;
width:2%;
}
.olddivright{
float:right;
width:2%;
}

.opendiv{
float:left;
width:96%;
}


.solidiv{
background-color:#FFFFFF;
padding-top:10px;
-webkit-box-shadow: 0px -1px 19px 0px rgba(46, 50, 50, 0.53);
-moz-box-shadow:    0px -1px 19px 0px rgba(46, 50, 50, 0.53);
box-shadow:         0px -1px 19px 0px rgba(46, 50, 50, 0.53);
}
#subcontantwrap{ width:97%; height:auto; position:relative; margin: 0 auto;}
.subcategry1{min-height:400px;  background:url(images/slide-images/contantbar1.jpg) repeat-x;box-shadow: 0px 1px 20px 2px rgba(0, 0, 0, 0.3);margin-bottom: 20px;}
.subcategry2{min-height:400px;  background:url(images/slide-images/contantbar2.jpg) repeat-x;box-shadow: 0px 1px 20px 2px rgba(0, 0, 0, 0.3);margin-bottom: 20px;}
.subcategry3{min-height:400px;  background:url(images/slide-images/contantbar3.jpg) repeat-x;box-shadow: 0px 1px 20px 2px rgba(0, 0, 0, 0.3);margin-bottom: 20px;}
.subcategry4{min-height:300px; border-radius:10px; background-color:#9CDD39; repeat-x;box-shadow: 0px 1px 20px 2px rgba(0, 0, 0, 0.3);margin-bottom: 20px;}


.surgary{ color:#0375ae; font-size:28px;}
#bottomcontanr2{ float:left; position:relative;}
.bottomcontanrwrap{ margin-bottom:5px; background:#ece9e4; width:99%;}
.bottomcontanrwrap p img{ padding:5px; float:left;}
.bottomcontanrwrap p{ text-align:left;}
.readmore{  color:#0375ae; font-size:14px; margin-left:84%; }


.bottomcontanrwrap1{ margin-bottom:5px; float:left; background:#ece9e4; width:99%;}
.bottomcontanrwrap1 p img{ padding:5px; float:left;}
.bottomcontanrwrap1 p{ text-align:left;}
.readmore1{  color:#0375ae; font-size:14px; margin-left:84%; }

.footmenu ul{ margin:0 auto; padding:0 auto; border:#FF0000 0px solid;}
.footmenu li{ margin:0 auto; padding:0 auto; float:left; list-style:none;  border:#FF0000 0px solid;}
.footmenu li a{ padding:10px; color:#FFFFFF; text-decoration:none; }





.top-boxs h1{ background-color:#FFF; color:#00F; font-size:20px; font-weight:normal; color:#043572; text-transform:uppercase; padding:0px;}

.boxs{ background-color:#3f3f3f;}
.boxs p{  font-size:12px; line-height:20px; text-align:justify; color:#fff; margin:0; padding:0px 10px 10px 10px;}
.boxs h1{ border:0px solid #dddcd8;}
.boxs h2{ font-size:16px; color:#fff; text-align:left; margin:0; padding:10px 10px 5px 10px; line-height:24px; font-weight:bold;}

.buttom-boxs{ margin:0; padding:0; background-color:#ff007f;}
.buttom-boxs h1{font-size:16px; color:#FFF; text-align:center; margin:0; padding:8px; font-weight:bold;}
.buttom-boxs a{ color:#FFF; text-decoration:none;}

.right-buttom{ background:#e2e1e1; padding:10px; margin-top:20px;}
.right-buttoms{ background:#e2e1e1; padding:10px; margin-top:10px;}
.right-pan{ padding:0 2px;}

.img-left{ border:3px solid #ff007f;}
.right-can p{ margin:0; padding:0 0 0 10px; font-size:12px; line-height:20px; font-family:Arial, Helvetica, sans-serif;}
.right-can a{ color:#ff007f; float:right; font-size:12px;}

.socialx{ background-color:#093975; border:1px solid #e7e5e5; margin:0; padding:10px; color:#FFF;}

.backcst{ background:url(images/left-img01.jpg); margin-top:20px;}
.backcstone{ background:url(images/left-img02.jpg); margin-top:20px;}

.left-can h1{float:left; font-size:14px; text-align:left; color:#FFF; padding:140px 0 10px 10px; font-weight:bold;}


.cler{ clear:both;}

.footer-bg{ background-color:#043572; height:auto;}
.copy{ color:#FFF; font-size:12px; text-align:center;}

.forpadding{
padding:5px;
}

.hadding {
    color: #fff;
    font-family: apexheavy;
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    margin-left: 0;
    margin-top: 0px;
    text-align: center;
}

/*.ahr { height: 25px; border-style: solid; border-color:#CCCCCC; border-width: 1px 0 0 0; border-radius: 20px;} 
.ahr:before { display: block; content: ""; height: 30px; margin-top: -31px; border-style: solid; border-color:#CCCCCC; border-width: 0 0 1px 0; border-radius: 20px; }*/


.ahr { border: 0; height: 1px; background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); }




.services_menu{padding-bottom:5px;}
.services_menu ul{padding-left:15px;padding-top:8px;color:#000080;font-weight:bold;font-style:italic; list-style:none; text-decoration:none;}
.services_menu ul li{float:left; list-style:none; text-decoration:none; line-height:25px; border:#00CC33 0px solid; width:100%; }
.services_menu ul li a{ width:98%; color:#FFF;  font-size:13px; padding-right:25px;text-decoration:none; display:block; text-transform:uppercase; padding-left:5px;}
.services_menu ul li a:hover{width:98%; color:#333333;  background-color:#FE8A01;  font-size:13px;  text-decoration:none; display:block; text-transform:uppercase; font-weight: bold;padding-left:5px;}
.serviex{
     color: #fff;/*background:url(../images/4.png) no-repeat left;*/
    font-size: 30px;
/*    margin-left: 13px;*/
    margin-top: 10px;
   /* padding-left: 45px;*/
   font-family:apexheavy;
	text-align:center;
	width:400px;
	font-weight:bold;

}




.btur{ background-color: #0375ae;
    background-image: linear-gradient(to bottom, #0375ae, #0375ae);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
     border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    vertical-align: middle;
	text-decoration:none;
	margin-top:25px;}












